SECIL2CONF(8)

NAME
secil2conf - invoke the SELinux Common Intermediate Language (CIL) to policy.conf converter

SYNOPSIS

secil2conf [OPTION...] file

DESCRIPTION

secil2conf invokes the CIL to policy.conf converter with the specified arguments.

OPTIONS

-o, --output=<file>
    Write policy.conf to file (default: policy.conf)

-M, --mls true|false
    Build an mls policy.conf. Must be true or false. This will override the (mls boolean) statement if present in the policy.

-P, --preserve-tunables
    Treat tunables as booleans.

-Q, --qualified-names
    Allow names containing dots (qualified names). Blocks, blockinherits, blockabstracts, and in-statements will not be allowed.

-v, --verbose
    Increment verbosity level.

-h, --help
    Display usage information.

SEE ALSO

secilc(8), sestatus(8)

HTML documentation describing the CIL language statements is available starting with docs/html/index.html.

PDF documentation describing the CIL language statements is available at: docs/pdf/CIL_Reference_Guide.pdf.

There is a CIL Design Wiki at: http://github.com/SELinuxProject/cil/wiki that describes the goals and features of the CIL language.

AUTHOR

James Carter